Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# IO/vtkParticleReader.h File Reference

`#include "vtkPolyDataSource.h"`

Include dependency graph for vtkParticleReader.h:

Go to the source code of this file.

## Compounds

class | vtkParticleReader
| Read raw particle data and one array. More...

## Defines

#define | VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0
#define | VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

## Define Documentation

#define VTK_FILE_BYTE_ORDER_BIG_ENDIAN 0

| Definition at line 51 of file vtkParticleReader.h.

#define VTK_FILE_BYTE_ORDER_LITTLE_ENDIAN 1

| Definition at line 52 of file vtkParticleReader.h.